.timer{
    width: 600px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box{
    width: 100%;
    height: 100px;
    margin: 0 15px;
}
.timer h2{
    text-align: center;
    padding-top: 2px;
    color: #195096;
    
}
.box p{
    font-size: 50px;
    text-align: center;
    font-family: sans-serif;
    font-weight: 800;
    margin-bottom: 15px;
    color: #195096;
}
.alert{
    display: none;
}